


#pgMain {
	
	
	
}

#pgMain .page__background {
	
	
	
}
#tbMain {
background-color: #182E62;
	
}

#tbMain_leftDiv {
	color: white;
	
}



.Inria-Sans {	font-family: "Inria Sans";}

.Noto-Sans {	font-family: "Noto Sans";}

hr {
border: 6px solid #2B4982;
border-radius: 4px;
}
